Redmine - Defect #7425

Update of issues should provide at least the same features as context menu on issues table
2011-01-24 18:36 - Axel Miller

Status: Closed Start date: 2011-01-24
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 1.1.0

Description

If the mouse is moved over a table row on the issues table a context menu opens after a right mouse click.

From there it is possible to change tracker, priority, assignee, target version. It was rather difficult to find this way of changing
properties of an issue.

| had expected to be able to do this via the "update" action of an issue. But at least the tracker cannot be changed there, although it
should be possible to change it there.

History

#1 - 2011-01-24 18:38 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid
The tracker can be updated. Click on (More) at the top of the update form.
#2 - 2011-01-25 03:22 - Neil McFarlane

| tend to use the expanded version more frequently then the regular edit. Would it be possible to make this a customizable default via the new
application properties file?
